package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * 实体
 * 表名 tb_cf_goodstype
 *
 * @author lipengjun
 * @date 2019-10-08 16:34:40
 */
public class TbCfGoodstypeEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 商品分类Id
     */
    private String goodstypeId;
    /**
     * 商品分类标题
     */
    private String goodstypeTitle;
    /**
     * 商品分类排序编号
     */
    private Integer goodstypeSort;

    /**
     * 设置：商品分类Id
     */
    public void setGoodstypeId(String goodstypeId) {
        this.goodstypeId = goodstypeId;
    }

    /**
     * 获取：商品分类Id
     */
    public String getGoodstypeId() {
        return goodstypeId;
    }
    /**
     * 设置：商品分类标题
     */
    public void setGoodstypeTitle(String goodstypeTitle) {
        this.goodstypeTitle = goodstypeTitle;
    }

    /**
     * 获取：商品分类标题
     */
    public String getGoodstypeTitle() {
        return goodstypeTitle;
    }
    /**
     * 设置：商品分类排序编号
     */
    public void setGoodstypeSort(Integer goodstypeSort) {
        this.goodstypeSort = goodstypeSort;
    }

    /**
     * 获取：商品分类排序编号
     */
    public Integer getGoodstypeSort() {
        return goodstypeSort;
    }
}
